<?xml version="1.0"?>
<level levelNumber="5" countOfCards="78" numberOfTurnovers="0" numberOfCardsInStockPile="37" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="1" x="502" y="282.334" angle="45.7187" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<under>39</under>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>60</over>
		<over>61</over>
		<over>71</over>
		<over>72</over>
		<over>73</over>
		<over>76</over>
	</card>
	<card id="1" zLayer="2" x="525.333" y="282.334" angle="-45.5625" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<under>39</under>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>60</over>
		<over>61</over>
		<over>71</over>
		<over>72</over>
		<over>73</over>
		<over>76</over>
	</card>
	<card id="2" zLayer="3" x="456" y="290.334" angle="45.3125" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>39</under>
		<over>45</over>
		<over>46</over>
		<over>61</over>
		<over>71</over>
		<over>73</over>
	</card>
	<card id="3" zLayer="0" x="671.665" y="227" angle="-50" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="4" zLayer="1" x="696.665" y="207" angle="-25" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<over>7</over>
		<over>9</over>
	</card>
	<card id="5" zLayer="2" x="726.665" y="199" angle="5.06928e-006" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="6" zLayer="3" x="733.003" y="229.667" angle="-50" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="7" zLayer="4" x="759.337" y="207" angle="-25" assignedValue="-1" isSpecial="true">
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>24</over>
	</card>
	<card id="8" zLayer="5" x="790.003" y="199" angle="5.06928e-006" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>24</over>
	</card>
	<card id="9" zLayer="6" x="794.998" y="230.333" angle="-50" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<over>10</over>
		<over>11</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="10" zLayer="7" x="820.998" y="206" angle="-25" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<over>11</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="11" zLayer="8" x="849.998" y="199" angle="5.06928e-006" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<over>24</over>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="12" zLayer="0" x="669.333" y="433.665" angle="-50" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="13" zLayer="1" x="693.333" y="413.665" angle="-25" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<over>18</over>
	</card>
	<card id="14" zLayer="2" x="723.333" y="405.665" angle="5.06928e-006" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>18</over>
	</card>
	<card id="15" zLayer="3" x="729.671" y="436.332" angle="-50" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<over>16</over>
		<over>17</over>
		<over>18</over>
	</card>
	<card id="16" zLayer="4" x="756.005" y="415.332" angle="-25" assignedValue="-1" isSpecial="true">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<over>21</over>
	</card>
	<card id="17" zLayer="5" x="786.671" y="405.665" angle="5.06928e-006" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="18" zLayer="6" x="791.666" y="435.998" angle="-50" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="19" zLayer="7" x="817.666" y="414.332" angle="-25" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="20" zLayer="8" x="846.666" y="405.665" angle="5.06928e-006" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<over>21</over>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="21" zLayer="9" x="845.112" y="436.665" angle="-50" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<over>22</over>
		<over>23</over>
		<over>43</over>
	</card>
	<card id="22" zLayer="10" x="872.112" y="413.665" angle="-25.8125" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<over>23</over>
		<over>43</over>
	</card>
	<card id="23" zLayer="11" x="907.112" y="405.665" angle="5.06928e-006" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<over>43</over>
	</card>
	<card id="24" zLayer="9" x="845.444" y="231.333" angle="-50" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<over>25</over>
		<over>26</over>
		<over>42</over>
	</card>
	<card id="25" zLayer="10" x="875.444" y="207" angle="-25.8125" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<under>24</under>
		<over>26</over>
		<over>42</over>
	</card>
	<card id="26" zLayer="11" x="908.774" y="200" angle="5.06928e-006" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>24</under>
		<under>25</under>
		<over>42</over>
	</card>
	<card id="27" zLayer="0" x="352.329" y="226.335" angle="50" assignedValue="-1" isSpecial="false">
		<over>28</over>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="28" zLayer="1" x="329.662" y="209.668" angle="25" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="29" zLayer="2" x="297.996" y="202.668" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="30" zLayer="3" x="287.991" y="227.335" angle="50" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<over>31</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="31" zLayer="4" x="265.329" y="211.001" angle="25" assignedValue="-1" isSpecial="true">
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<over>32</over>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="32" zLayer="5" x="233.658" y="203.668" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>36</over>
	</card>
	<card id="33" zLayer="6" x="223.991" y="228.335" angle="50" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<over>34</over>
		<over>35</over>
		<over>36</over>
	</card>
	<card id="34" zLayer="7" x="199.324" y="209.668" angle="25" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<over>35</over>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="35" zLayer="8" x="167.658" y="202.668" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<over>36</over>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="36" zLayer="9" x="161.319" y="231.335" angle="50" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<over>37</over>
		<over>38</over>
		<over>41</over>
	</card>
	<card id="37" zLayer="10" x="135.652" y="210.668" angle="25" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<over>38</over>
		<over>41</over>
	</card>
	<card id="38" zLayer="11" x="102.986" y="202.668" angle="0" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<over>41</over>
	</card>
	<card id="39" zLayer="0" x="512" y="298.666" angle="0" assignedValue="-1" isSpecial="true">
		<over>0</over>
		<over>1</over>
		<over>2</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>60</over>
		<over>61</over>
		<over>71</over>
		<over>72</over>
		<over>73</over>
	</card>
	<card id="40" zLayer="1" x="502" y="519.999" angle="45.7187" assignedValue="-1" isSpecial="false">
		<over>62</over>
		<over>63</over>
		<under>64</under>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>70</over>
		<over>74</over>
		<over>75</over>
	</card>
	<card id="41" zLayer="12" x="73" y="211" angle="-25.9687" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
	</card>
	<card id="42" zLayer="12" x="939" y="206" angle="25.0313" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
	</card>
	<card id="43" zLayer="12" x="937" y="412" angle="25.7812" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<under>23</under>
	</card>
	<card id="44" zLayer="12" x="74" y="415" angle="-25.8438" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>58</under>
		<under>59</under>
	</card>
	<card id="45" zLayer="4" x="524.667" y="261.667" angle="-45.0938" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>39</under>
		<over>46</over>
		<over>47</over>
		<over>60</over>
		<over>61</over>
		<over>71</over>
		<under>72</under>
		<over>73</over>
		<over>76</over>
	</card>
	<card id="46" zLayer="5" x="501.333" y="261.667" angle="45.7813" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>39</under>
		<under>45</under>
		<over>47</over>
		<over>60</over>
		<over>61</over>
		<over>71</over>
		<under>72</under>
		<over>73</over>
		<over>76</over>
	</card>
	<card id="47" zLayer="6" x="570.322" y="262.001" angle="-46.0313" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>39</under>
		<under>45</under>
		<under>46</under>
		<over>60</over>
		<over>61</over>
		<over>71</over>
		<under>72</under>
		<over>76</over>
	</card>
	<card id="48" zLayer="0" x="353.329" y="433.334" angle="50" assignedValue="-1" isSpecial="false">
		<over>49</over>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="49" zLayer="1" x="330.662" y="416.667" angle="25" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<over>50</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="50" zLayer="2" x="298.996" y="409.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
	</card>
	<card id="51" zLayer="3" x="288.991" y="434.334" angle="50" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<over>52</over>
		<over>53</over>
		<over>54</over>
	</card>
	<card id="52" zLayer="4" x="266.329" y="418" angle="25" assignedValue="-1" isSpecial="true">
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<over>53</over>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="53" zLayer="5" x="234.658" y="410.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="54" zLayer="6" x="224.991" y="435.334" angle="50" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<over>55</over>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="55" zLayer="7" x="200.324" y="416.667" angle="25" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<over>56</over>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="56" zLayer="8" x="168.658" y="409.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<over>57</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="57" zLayer="9" x="162.319" y="438.334" angle="50" assignedValue="-1" isSpecial="false">
		<over>44</over>
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="58" zLayer="10" x="136.652" y="417.667" angle="25" assignedValue="-1" isSpecial="false">
		<over>44</over>
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<over>59</over>
	</card>
	<card id="59" zLayer="11" x="103.986" y="409.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>44</over>
		<under>56</under>
		<under>57</under>
		<under>58</under>
	</card>
	<card id="60" zLayer="7" x="525" y="232.001" angle="-45.787" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>39</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<over>61</over>
		<over>71</over>
		<under>72</under>
		<under>73</under>
		<over>76</over>
	</card>
	<card id="61" zLayer="8" x="502" y="232.001" angle="45.2501" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>39</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>60</under>
		<over>71</over>
		<under>73</under>
		<over>76</over>
	</card>
	<card id="62" zLayer="2" x="525.333" y="519.999" angle="-45.5625" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<over>63</over>
		<under>64</under>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>70</over>
		<over>74</over>
		<over>75</over>
	</card>
	<card id="63" zLayer="3" x="456" y="527.999" angle="45.3125" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>62</under>
		<under>64</under>
		<over>65</over>
		<over>66</over>
		<over>69</over>
		<over>70</over>
		<over>75</over>
	</card>
	<card id="64" zLayer="0" x="512" y="540.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>40</over>
		<over>62</over>
		<over>63</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>74</over>
		<over>75</over>
	</card>
	<card id="65" zLayer="4" x="524.667" y="499.332" angle="-45.0938" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>70</over>
		<under>74</under>
		<over>75</over>
		<over>77</over>
	</card>
	<card id="66" zLayer="5" x="501.333" y="499.332" angle="45.7813" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>70</over>
		<under>74</under>
		<over>75</over>
		<over>77</over>
	</card>
	<card id="67" zLayer="6" x="570.322" y="499.666" angle="-46.0313" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>62</under>
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<over>68</over>
		<over>69</over>
		<over>70</over>
		<under>74</under>
		<over>77</over>
	</card>
	<card id="68" zLayer="7" x="525" y="469.666" angle="-45.787" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>62</under>
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<over>69</over>
		<over>70</over>
		<under>74</under>
		<under>75</under>
		<over>77</over>
	</card>
	<card id="69" zLayer="8" x="502" y="469.666" angle="45.2501" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<over>70</over>
		<under>75</under>
		<over>77</over>
	</card>
	<card id="70" zLayer="9" x="511" y="438.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>62</under>
		<under>63</under>
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<under>69</under>
		<under>74</under>
		<under>75</under>
		<over>77</over>
	</card>
	<card id="71" zLayer="9" x="512" y="218" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>39</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>60</under>
		<under>61</under>
		<under>72</under>
		<under>73</under>
		<over>76</over>
	</card>
	<card id="72" zLayer="3" x="571" y="292.667" angle="-45.2813" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>39</under>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>60</over>
		<over>71</over>
	</card>
	<card id="73" zLayer="6" x="453" y="262.667" angle="45.9375" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>39</under>
		<under>45</under>
		<under>46</under>
		<over>60</over>
		<over>61</over>
		<over>71</over>
		<over>76</over>
	</card>
	<card id="74" zLayer="3" x="571" y="530.332" angle="-45.2813" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>62</under>
		<under>64</under>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<over>70</over>
	</card>
	<card id="75" zLayer="6" x="453" y="500.332" angle="45.9375" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<over>68</over>
		<over>69</over>
		<over>70</over>
		<over>77</over>
	</card>
	<card id="76" zLayer="10" x="513" y="192" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>60</under>
		<under>61</under>
		<under>71</under>
		<under>73</under>
	</card>
	<card id="77" zLayer="10" x="511" y="409" angle="0" assignedValue="-1" isSpecial="false">
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<under>69</under>
		<under>70</under>
		<under>75</under>
	</card>
</level>
